IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_account_depart]') AND type = 'U')
CREATE TABLE [dbo].[mps_account_depart]
(
    [aid_id] int NOT NULL IDENTITY(1, 1),
    [aid_bcid] int NULL DEFAULT((0)),
    [aid_aiid] int NULL DEFAULT((0)),
    [aid_dpid] int NULL DEFAULT((0)),
    [aid_use] int NULL,
    CONSTRAINT [PK_mps_account_depart] PRIMARY KEY ([aid_id] ASC)
)